[EventCalendar] upgrade problems

Lisa Quatmann lisaquatmann at gmail.com
Thu Oct 16 08:50:22 UTC 2008


>
> I imagine that you upgraded your Wordpress first, and *then* when  
> the new
> auto-plugin-update thing suggested you upgrade EC, you did that too?  
> I can
> imagine there may be a lot of people in that situation, so I'll try  
> and come
> up with a solution for you.


That's exactly what I did.
EC always worked fine for me, so I didn't fix what wasn't broken. ;)
THANKS ALEX!



More information about the EventCalendar mailing list